List ticket task and follow up creation and completion metricsAsk AIget https://api.firehydrant.io/v1/metrics/ticket_funnelReturns a report with task and follow up creation and completion dataQuery Paramsconditionsstring | nullA JSON string that defines 'logic' and 'user_data'environmentsstring | nullA comma separated list of environment IDs or 'is_empty' to filter for incidents with no impacted environmentsservicesstring | nullA comma separated list of service IDs or 'is_empty' to filter for incidents with no impacted servicesfunctionalitiesstring | nullA comma separated list of functionality IDs or 'is_empty' to filter for incidents with no impacted functionalitiesexcluded_infrastructure_idsstring | nullA comma separated list of infrastructure IDs. Returns incidents that do not have the following infrastructure ids associated with them.teamsstring | nullA comma separated list of team IDsassigned_teamsstring | nullA comma separated list of IDs for assigned teams or 'is_empty' to filter for incidents with no active team assignmentsstatusstring | nullIncident statusstart_datedate-time | nullFilters for incidents that started on or after this dateend_datedate-time | nullFilters for incidents that started on or before this dateresolved_at_or_afterdate-time | nullFilters for incidents that were resolved at or after this time. Combine this with the current_milestones parameter if you wish to omit incidents that were re-opened and are still active.resolved_at_or_beforedate-time | nullFilters for incidents that were resolved at or before this time. Combine this with the current_milestones parameter if you wish to omit incidents that were re-opened and are still active.closed_at_or_afterdate-time | nullFilters for incidents that were closed at or after this timeclosed_at_or_beforedate-time | nullFilters for incidents that were closed at or before this timecreated_at_or_afterdate-time | nullFilters for incidents that were created at or after this timecreated_at_or_beforedate-time | nullFilters for incidents that were created at or before this timequerystring | nullA text query for an incident that searches on name, summary, and desciptionnamestring | nullA query to search incidents by their namesaved_search_idstring | nullThe id of a previously saved search.prioritiesstring | nullA text value of prioritypriority_not_setboolean | nullFlag for including incidents where priority has not been settruefalseseveritiesstring | nullA text value of severityseverity_not_setboolean | nullFlag for including incidents where severity has not been settruefalsecurrent_milestonesstring | nullA comma separated list of current milestonestagsstring | nullA comma separated list of tagstag_match_strategystring | nullenumA matching strategy for the tags providedanymatch_allexcludeAllowed:anymatch_allexcludearchivedboolean | nullReturn archived incidentstruefalseupdated_afterdate-time | nullFilters for incidents that were updated after this dateupdated_beforedate-time | nullFilters for incidents that were updated before this dateincident_type_idstring | nullA comma separated list of incident type IDs or 'is_empty' to filter for incidents with no incident typecustom_fields[field_id]array of strings | nullCustom field ID to filter oncustom_fields[field_id]ADD stringcustom_fields[value]array of strings | nullCustom field value (empty means no value set)custom_fields[value]ADD stringretrospective_templatesstring | nullA comma separated list of retrospective template IDsattached_runbooksstring | nullA comma separated list of runbook IDsBody Paramsgroup_byarray of strings | nullgroup_byADD stringResponse 200Returns a report with task and follow up creation and completion dataUpdated 7 months ago